* {
	-webkit-backface-visibility: hidden;
	-webkit-overflow-scrolling: touch;
}

body {
	font-family: 'Droid Sans Mono', sans-serif;
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	font-size: 75%;
  line-height: 150%;
  background-color: #FFF;
  color: #000;
  -webkit-overflow-scrolling: touch;
  height: 100%;
  overflow: hidden;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	text-transform: uppercase;
}

body, select, input, textarea {color: #333;}

::-moz-selection {background: #333; color: #fff; text-shadow: none;}
::selection {background: #333; color: #fff; text-shadow: none;} 

a:link { -webkit-tap-highlight-color: none; } 

a, a img, nav span {
	cursor: pointer;
	color: #000;
	text-decoration: none;
	-ms-transition: color 0.25s ease-in 0.1s;
	-o-transition: color 0.25s ease-in 0.1s;
	-webkit-transition: color 0.25s ease-in 0.1s;
	-moz-transition: color 0.25s ease-in 0.1s;
	transition: color 0.25s ease-in 0.1s;
}

a:hover, nav .selected, nav .not-selected:hover, nav span:hover, .views span { text-decoration: underline; color: #333; }

nav .views span.not-selected { text-decoration: none; }

ins {background-color: #fcd700; color: #000; text-decoration: none;}
mark {background-color: #fcd700; color: #000; font-style: italic; font-weight: bold;}

.hidden {
	display: none!important;
  visibility: hidden;
}

.hide { 
  position: absolute; 
  overflow: hidden; 
  clip: rect(0 0 0 0); 
  height: 1px; width: 1px; 
  margin: -1px; padding: 0; border: 0;
  display: none !important;
}

/* Styles!
-------------------------------------------------------------------------------*/

.loading .message {
	font-family: 'PT Serif', serif;
	font-style: italic;
	text-decoration: underline;
	color: #333;
	position: fixed;
	top: 35%;
  left: 10%;
	width: 500px;
	height: 100px;
	font-size: 2em;
	line-height: 1.3;
}

#content, .fixed.state {
	opacity: 0;
	visibility: hidden;
}

#content {
	height: auto;
	position: relative;
	overflow-x: scroll;
	overflow-y: hidden;
	width: 100%;
}

.grid_1, .grid_2, .grid_3, .grid_4 {
	display: inline-block;
	float: left;
	margin-left: 2em;
	margin-right: 2em;
}

.container_4 {
	width: 1190px;
}

.container_4 .grid_1 {
	width: 190px;
}

.container_4 .grid_1.contact {
	width: 770px;
}

.container_4 .grid_1.latest, .container_4 .grid_1.categories {
	min-height: 100px;
}

.container_4.lines .grid_1 {
	min-height: 2px;
}

.container_4 .grid_2 {
	width: 430px;
	height: 435px;
}

header {
	background-color: rgb(255,255,255);
	background-color: rgba(255,255,255, 0.97);
	padding: 1.5em 0;
	top: 440px;
}

.fixed.state {
	position: fixed;
	z-index: 1;
	width: 100%;
}

#showtime .nav, #info-project {
	-o-transition: all 0.5s cubic-bezier(0.215, 0.610, 0.355, 1.000) 0.2s;
	-ms-transition: all 0.5s cubic-bezier(0.215, 0.610, 0.355, 1.000) 0.2s;
	-webkit-transition: all 0.5s cubic-bezier(0.215, 0.610, 0.355, 1.000) 0.2s;
	-moz-transition: all 0.5s cubic-bezier(0.215, 0.610, 0.355, 1.000) 0.2s;
	transition: all 0.5s cubic-bezier(0.215, 0.610, 0.355, 1.000) 0.2s;
}

.android .fixed.state, .android #info-project {
	-o-transition: none;
	-ms-transition: none;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}

header .toggle-menu {
	display: none;
	position: absolute;
	right: 0;
	color: #B3B3B3;
	font-size: 2em;
	top: 0.5em;
	cursor: pointer;
	padding: 1em;
}

.toggle-menu:before {
	content: "\f0c9";
}

.close {
	background-image: url(../images/close-icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 32px;
	height: 32px;
	float: right;
	cursor: pointer;
	background-size: 80%;
}

#info-project .close {
	margin: 1em 1.5em;
}

nav ul li {
	line-height: 190%;
	text-transform: uppercase;
}

.float.right {
	margin-right: 2.65em;
}

.count {
	color: #B3B3B3;
}

.site-title a {
	width: 175px;
	height: 42px;
	display: block;
	overflow: hidden;
	margin: 0.2em 0 0.9em 2em;
}

.site-title a:hover {
	border-bottom: none;
}

article, section {
	display: inline;
	float: left;
	position: relative;
}

article h1 {
	font-size: 1em;
	margin: 1em 0 0 2em;
	opacity: 1;
	-webkit-transition: opacity .3s ease-in .2s;
  -moz-transition: opacity .3s ease-in .2s;
  -ms-transition: opacity .3s ease-in .2s;
  -o-transition: opacity .3s ease-in .2s;
  transition: opacity .3s ease-in .2s;
}

.fade-out-text {
	opacity: 0!important;
}

#info-project {
	position: fixed;
	top: -999px;
	left: 0;
	width: 100%;
	background-color: #FFF;
	background-color: rgba(255,255,255, 0.97);
}

#info-project.info-down {
	top: 0;
}

section#info-project h1 {
	margin: 2em 0;
}

section#info-project h2 {
	margin: 0.8em 0;
}

p {
	margin: 1em 0;
}

footer p {
	margin: 0 0 1em 0;
}

.fade-in {
    visibility: visible!important;
    opacity: 1!important;
    -webkit-transition: visibility 0s linear 0s, opacity 1.5s ease-in;
    -moz-transition: visibility 0s linear 0s, opacity 1.5s ease-in;
    -ms-transition: visibility 0s linear 0s, opacity 1.5s ease-in;
    -o-transition: visibility 0s linear 0s, opacity 1.5s ease-in;
    transition: visibility 0s linear 0s, opacity 1.5s ease-in;
}

.fade-in-later-black {
		background-color: #000;
    -webkit-transition: background-color 1.5s ease-in 1.5s;
    -moz-transition: background-color 1.5s ease-in 1.5s;
    -ms-transition: background-color 1.5s ease-in 1.5s;
    -o-transition: background-color 1.5s ease-in 1.5s;
    transition: background-color 1.5s ease-in 1.5s;
}

.fade-in-later {
    visibility: visible!important;
    opacity: 1!important;
    -webkit-transition: visibility 0s linear 0s, opacity 1.5s ease-in 1s;
    -moz-transition: visibility 0s linear 0s, opacity 1.5s ease-in 1s;
    -ms-transition: visibility 0s linear 0s, opacity 1.5s ease-in 1s;
    -o-transition: visibility 0s linear 0s, opacity 1.5s ease-in 1s;
    transition: visibility 0s linear 0s, opacity 1.5s ease-in 1s;
}

.copyright {
	color: #B3B3B3;
	float: right;
}

.copyright li {
	text-transform: capitalize;
}

/* Video Player Styles!
-------------------------------------------------------------------------------*/

@font-face {
    font-family: "FontAwesome";
    src: url('../fonts/fontawesome-webfont.eot');
    src: url('../fonts/fontawesome-webfont.eot?#iefix') format('eot'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.ttf') format('truetype'), url('../fonts/fontawesome-webfont.svg#FontAwesome') format('svg');
    font-weight: normal;
    font-style: normal;
}

#wrapper .video {
    margin-right: 1px;
}
video:hover {
    cursor: pointer;
}
video[controls="play"] {
    display: none;
}
#info {
    margin-top: 1em;
}
.error p {
    margin-left: 20px;
}
#info-project a, .error a {
    text-decoration: underline;
}
.overlay {
    position: absolute;
    background-color: #FFF;
    background-color: rgba(255, 255, 255, 0.67);
    width: 100%;
    padding: 3em;
    font-size: 11px;
    color: #222;
}
.credits {
    width: 77%
}
.credits .blurb p {
    margin-bottom: 3em;
}
.credits-list p {
    margin-top: .35em;
    margin-bottom: .35em;
}
.credits-info {
    text-decoration: none;
    font-size: 10px;
}
.credits-person {
    border-bottom: 1px solid #444;
}
article.video div.overlay {
    opacity: 0;
    text-decoration: none;
}
.video-js:hover div.overlay {
    opacity: 1;
}
.vjs-controls .overlay {
    bottom: 32px;
}
.vjs-playing div.overlay {
    display: none;
}
.vjs-fullscreen div.overlay {
    display: none;
}
.video-js {
    position: relative;
    padding: 0;
    font-size: 10px;
    vertical-align: middle;
}
.video-js .vjs-tech {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.video-js:-moz-full-screen {
    position: absolute;
    background-color: #000;
}
body.vjs-full-window {
    padding: 0;
    margin: 0;
    height: 100%;
    overflow-y: auto;
}
.video-js.vjs-fullscreen {
    position: fixed;
    overflow: hidden;
    z-index: 1000;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    width: 100%!important;
    height: 100%!important;
    _position: absolute;
}
.video-js:-webkit-full-screen {
    width: 100%!important;
    height: 100%!important;
}
.vjs-poster {
    margin: 0 auto;
    padding: 0;
    cursor: pointer;
    position: relative;
    display: block;
    height: 100%}
.video-js .vjs-text-track-display {
    text-align: center;
    position: absolute;
    bottom: 4em;
    left: 1em;
    right: 1em;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.video-js .vjs-text-track {
    display: none;
    color: #fff;
    font-size: 1.4em;
    text-align: center;
    margin-bottom: .1em;
    background: #000;
    background: rgba(0, 0, 0, 0.50);
}
.video-js .vjs-subtitles {
    color: #fff;
}
.video-js .vjs-captions {
    color: #fc6;
}
.vjs-tt-cue {
    display: block;
}
.vjs-fade-in {
    visibility: visible!important;
    opacity: 1!important;
    -webkit-transition: visibility 0s linear 0s, opacity 2.3s linear;
    -moz-transition: visibility 0s linear 0s, opacity 2.3s linear;
    -ms-transition: visibility 0s linear 0s, opacity 2.3s linear;
    -o-transition: visibility 0s linear 0s, opacity 2.3s linear;
    transition: visibility 0s linear 0s, opacity 2.3s linear;
}
.vjs-fade-out {
    visibility: hidden!important;
    opacity: 0!important;
    -webkit-transition: visibility 0s linear 1.5s, opacity 1.5s linear;
    -moz-transition: visibility 0s linear 1.5s, opacity 1.5s linear;
    -ms-transition: visibility 0s linear 1.5s, opacity 1.5s linear;
    -o-transition: visibility 0s linear 1.5s, opacity 1.5s linear;
    transition: visibility 0s linear 1.5s, opacity 1.5s linear;
}
.video-js:hover .vjs-controls {
    opacity: 1;
    visibility: visible;
}
.vjs-full-window {
    opacity: 0;
    visibility: hidden;
    display: none;
}
.vjs-fullscreen {
    display: none;
}
.vjs-default-skin .vjs-controls {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0;
    padding: .4em 0 .3em 0;
    height: 3.2em;
    color: #444;
    background-color: #FFF;
    background-color: rgba(255, 255, 255, 0.67);
    visibility: hidden;
    opacity: 0;
    -webkit-transition: visibility .3s linear, opacity .3s linear;
    -moz-transition: visibility .3s linear, opacity .3s linear;
    -ms-transition: visibility .3s linear, opacity .3s linear;
    -o-transition: visibility .3s linear, opacity .3s linear;
    transition: visibility .3s linear, opacity .3s linear;
}
.vjs-default-skin .vjs-control {
    position: relative;
    float: left;
    text-align: center;
    margin: 0;
    padding: 0;
    height: 2.6em;
    width: 2.6em;
}
.vjs-default-skin .vjs-control:focus {
    outline: 0;
}
.vjs-default-skin .vjs-control-text {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
[class^="vjs-play-control"]:before, [class*=" vjs-play-control"]:before, .toggle-menu {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    text-decoration: inherit;
}
.vjs-default-skin .vjs-play-control:before {
    content: "\f04b";
    font-size: 1.9em;
    margin-top: .3em;
}
.vjs-default-skin.vjs-playing .vjs-play-control:before {
    content: "\f04c";
}
.vjs-default-skin .vjs-play-control {
    width: 5em;
    cursor: pointer!important;
}
.vjs-default-skin.vjs-paused .vjs-play-control div {
    width: 15px;
    height: 17px;
    color: #000;
    margin: .5em auto 0;
}
.vjs-default-skin .vjs-rewind-control {
    width: 5em;
    cursor: pointer!important;
}
.vjs-default-skin .vjs-rewind-control div {
    width: 19px;
    height: 16px;
    margin: .5em auto 0;
}
.vjs-default-skin .vjs-mute-control {
    display: none;
}
.vjs-default-skin .vjs-volume-control {
    width: 5em;
    float: right;
    display: none;
}
.vjs-default-skin div.vjs-progress-control {
    position: absolute;
    left: 5.5em;
    right: 8.5em;
    height: 1.0em;
    width: auto;
    top: .3em;
}
.vjs-default-skin .vjs-progress-holder {
    position: relative;
    cursor: pointer!important;
    padding: 0;
    margin: .8em 0;
    height: 1.0em;
    -moz-border-radius: .5em;
    -webkit-border-radius: .5em;
    border-radius: .5em;
    width: 100%;
    background: #eee;
}
.vjs-default-skin .vjs-progress-holder .vjs-play-progress, .vjs-default-skin .vjs-progress-holder .vjs-load-progress {
    position: absolute;
    display: block;
    height: 1.0em;
    margin: 0;
    padding: 0;
    left: 0;
    top: 0;
    -moz-border-radius: .5em;
    -webkit-border-radius: .5em;
    border-radius: .5em;
}
.vjs-default-skin .vjs-play-progress {
    background: #fff;
    background: #666;
}
.vjs-default-skin .vjs-load-progress {
    opacity: 1;
    background: #888;
}
.vjs-default-skin div.vjs-seek-handle {
    position: absolute;
    width: 1em;
    height: 1em;
    margin-left: -0.2em;
    left: 0;
    top: 0;
    background-color: #444;
    -moz-border-radius: .6em;
    -webkit-border-radius: .6em;
    border-radius: .6em;
}
.vjs-default-skin .vjs-time-controls {
    position: absolute;
    right: 0;
    height: 1.0em;
    width: 4.8em;
    top: .8em;
    font-size: 1.2em;
    line-height: 1.3em;
    font-weight: normal;
}
.vjs-default-skin .vjs-current-time {
    left: 0;
    display: none;
}
.vjs-default-skin .vjs-duration {
    right: 0;
    display: none;
}
.vjs-default-skin .vjs-remaining-time {
    right: 2em;
}
.vjs-time-divider {
    display: none;
}
.vjs-default-skin .vjs-time-control {
    font-size: 1em;
    line-height: 1;
    font-weight: normal;
    font-family: Helvetica, Arial, sans-serif;
}
.vjs-default-skin .vjs-time-control span {
    line-height: 25px;
}
.vjs-secondary-controls {
    float: right;
}
[class^="vjs-fullscreen-control"]:before, [class*=" vjs-fullscreen-control"]:before {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    text-decoration: inherit;
}
.video-js:-webkit-full-screen div.overlay {
    display: none;
}
.video-js:-moz-full-screen div.overlay {
    display: none;
}
.video-js:-ms-full-screen div.overlay {
    display: none;
}
.vjs-default-skin .vjs-fullscreen-control:before {
    content: "\f0b2";
    font-size: 1.9em;
    margin-top: .3em;
}
.vjs-default-skin .vjs-fullscreen-control {
    width: 3.8em;
    cursor: pointer;
    float: right;
}
article.video .vjs-default-skin article.video .vjs-default-skin .vjs-big-play-button {
    display: none;
}
.vjs-loading-spinner, #loader {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 55px;
    height: 55px;
    margin: -28px 0 0 -28px;
    -webkit-animation-name: rotatethis;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: rotatethis;
    -moz-animation-duration: 1s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
}

.vjs-default-skin .vjs-loading-spinner {
    display: none;
}
@-webkit-keyframes rotatethis {
    0% {
    -webkit-transform: scale(0.6) rotate(0deg);
}
12.5% {
    -webkit-transform: scale(0.6) rotate(0deg);
}
12.51% {
    -webkit-transform: scale(0.6) rotate(45deg);
}
25% {
    -webkit-transform: scale(0.6) rotate(45deg);
}
25.01% {
    -webkit-transform: scale(0.6) rotate(90deg);
}
37.5% {
    -webkit-transform: scale(0.6) rotate(90deg);
}
37.51% {
    -webkit-transform: scale(0.6) rotate(135deg);
}
50% {
    -webkit-transform: scale(0.6) rotate(135deg);
}
50.01% {
    -webkit-transform: scale(0.6) rotate(180deg);
}
62.5% {
    -webkit-transform: scale(0.6) rotate(180deg);
}
62.51% {
    -webkit-transform: scale(0.6) rotate(225deg);
}
75% {
    -webkit-transform: scale(0.6) rotate(225deg);
}
75.01% {
    -webkit-transform: scale(0.6) rotate(270deg);
}
87.5% {
    -webkit-transform: scale(0.6) rotate(270deg);
}
87.51% {
    -webkit-transform: scale(0.6) rotate(315deg);
}
100% {
    -webkit-transform: scale(0.6) rotate(315deg);
}
}@-moz-keyframes rotatethis {
    0% {
    -moz-transform: scale(0.6) rotate(0deg);
}
12.5% {
    -moz-transform: scale(0.6) rotate(0deg);
}
12.51% {
    -moz-transform: scale(0.6) rotate(45deg);
}
25% {
    -moz-transform: scale(0.6) rotate(45deg);
}
25.01% {
    -moz-transform: scale(0.6) rotate(90deg);
}
37.5% {
    -moz-transform: scale(0.6) rotate(90deg);
}
37.51% {
    -moz-transform: scale(0.6) rotate(135deg);
}
50% {
    -moz-transform: scale(0.6) rotate(135deg);
}
50.01% {
    -moz-transform: scale(0.6) rotate(180deg);
}
62.5% {
    -moz-transform: scale(0.6) rotate(180deg);
}
62.51% {
    -moz-transform: scale(0.6) rotate(225deg);
}
75% {
    -moz-transform: scale(0.6) rotate(225deg);
}
75.01% {
    -moz-transform: scale(0.6) rotate(270deg);
}
87.5% {
    -moz-transform: scale(0.6) rotate(270deg);
}
87.51% {
    -moz-transform: scale(0.6) rotate(315deg);
}
100% {
    -moz-transform: scale(0.6) rotate(315deg);
}
}div.vjs-loading-spinner .ball1 {
    opacity: .12;
    position: absolute;
    left: 20px;
    top: 0;
    width: 13px;
    height: 13px;
    background: #333;
    border-radius: 13px;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border: 1px solid #ccc;
}
div.vjs-loading-spinner .ball2 {
    opacity: .25;
    position: absolute;
    left: 34px;
    top: 6px;
    width: 13px;
    height: 13px;
    background: #333;
    border-radius: 13px;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border: 1px solid #ccc;
}
div.vjs-loading-spinner .ball3 {
    opacity: .37;
    position: absolute;
    left: 40px;
    top: 20px;
    width: 13px;
    height: 13px;
    background: #333;
    border-radius: 13px;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border: 1px solid #ccc;
}
div.vjs-loading-spinner .ball4 {
    opacity: .50;
    position: absolute;
    left: 34px;
    top: 34px;
    width: 13px;
    height: 13px;
    background: #333;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 15px;
    border: 1px solid #ccc;
}
div.vjs-loading-spinner .ball5 {
    opacity: .62;
    position: absolute;
    left: 20px;
    top: 40px;
    width: 13px;
    height: 13px;
    background: #333;
    border-radius: 13px;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border: 1px solid #ccc;
}
div.vjs-loading-spinner .ball6 {
    opacity: .75;
    position: absolute;
    left: 6px;
    top: 34px;
    width: 13px;
    height: 13px;
    background: #333;
    border-radius: 13px;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border: 1px solid #ccc;
}
div.vjs-loading-spinner .ball7 {
    opacity: .87;
    position: absolute;
    left: 0;
    top: 20px;
    width: 13px;
    height: 13px;
    background: #333;
    border-radius: 13px;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border: 1px solid #ccc;
}
div.vjs-loading-spinner .ball8 {
    opacity: 1.00;
    position: absolute;
    left: 6px;
    top: 6px;
    width: 13px;
    height: 13px;
    background: #fff;
    border-radius: 13px;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border: 1px solid #ccc;
}

.vjs-default-skin .vjs-menu-button {
    float: right;
    margin: .2em .5em 0 0;
    padding: 0;
    width: 3em;
    height: 2em;
    cursor: pointer!important;
    border: 1px solid #111;
    -moz-border-radius: .3em;
    -webkit-border-radius: .3em;
    border-radius: .3em;
    background: #4d4d4d;
    background: -moz-linear-gradient(top, #4d4d4d 0, #3f3f3f 50%, #333 50%, #252525 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4d4d4d), color-stop(50%, #3f3f3f), color-stop(50%, #333), color-stop(100%, #252525));
    background: -webkit-linear-gradient(top, #4d4d4d 0, #3f3f3f 50%, #333 50%, #252525 100%);
    background: -o-linear-gradient(top, #4d4d4d 0, #3f3f3f 50%, #333 50%, #252525 100%);
    background: -ms-linear-gradient(top, #4d4d4d 0, #3f3f3f 50%, #333 50%, #252525 100%);
    background: linear-gradient(top, #4d4d4d 0, #3f3f3f 50%, #333 50%, #252525 100%);
}
.vjs-default-skin .vjs-menu-button div {
    width: 16px;
    height: 16px;
    margin: .2em auto 0;
    padding: 0;
}
.vjs-default-skin .vjs-menu-button ul {
    display: none;
    opacity: .8;
    padding: 0;
    margin: 0;
    position: absolute;
    width: 10em;
    bottom: 2em;
    max-height: 15em;
    left: -3.5em;
    background-color: #111;
    border: 2px solid #333;
    -moz-border-radius: .7em;
    -webkit-border-radius: 1em;
    border-radius: .5em;
    -webkit-box-shadow: 0 2px 4px 0 #000;
    -moz-box-shadow: 0 2px 4px 0 #000;
    box-shadow: 0 2px 4px 0 #000;
    overflow: auto;
}
.vjs-default-skin .vjs-menu-button:focus ul, .vjs-default-skin .vjs-menu-button:hover ul {
    display: block;
    list-style: none;
}
.vjs-default-skin .vjs-menu-button ul li {
    list-style: none;
    margin: 0;
    padding: .3em 0 .3em 20px;
    line-height: 1.4em;
    font-size: 1.2em;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: left;
}
.vjs-default-skin .vjs-menu-button ul li.vjs-selected {
    text-decoration: underline;
}
.vjs-default-skin .vjs-menu-button ul li:focus, .vjs-default-skin .vjs-menu-button ul li:hover, .vjs-default-skin .vjs-menu-button ul li.vjs-selected:focus, .vjs-default-skin .vjs-menu-button ul li.vjs-selected:hover {
    background-color: #ccc;
    color: #111;
    outline: 0;
}
.vjs-default-skin .vjs-menu-button ul li.vjs-menu-title {
    text-align: center;
    text-transform: uppercase;
    font-size: 1em;
    line-height: 2em;
    padding: 0;
    margin: 0 0 .3em 0;
    color: #fff;
    font-weight: bold;
    cursor: default;
    background: #4d4d4d;
    background: -moz-linear-gradient(top, #4d4d4d 0, #3f3f3f 50%, #333 50%, #252525 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4d4d4d), color-stop(50%, #3f3f3f), color-stop(50%, #333), color-stop(100%, #252525));
    background: -webkit-linear-gradient(top, #4d4d4d 0, #3f3f3f 50%, #333 50%, #252525 100%);
    background: -o-linear-gradient(top, #4d4d4d 0, #3f3f3f 50%, #333 50%, #252525 100%);
    background: -ms-linear-gradient(top, #4d4d4d 0, #3f3f3f 50%, #333 50%, #252525 100%);
    background: linear-gradient(top, #4d4d4d 0, #3f3f3f 50%, #333 50%, #252525 100%);
}
.vjs-default-skin .vjs-captions-button div {
    background-position: -25px -75px;
}
.vjs-default-skin .vjs-chapters-button div {
    background-position: -100px -75px;
}
.vjs-default-skin .vjs-chapters-button ul {
    width: 20em;
    left: -8.5em;
}

.views, .contact {
	margin-top: 0.3em;
}

/* Media queries!
-------------------------------------------------------------------------------*/

@media handheld, only screen and (max-height: 699px) {
	
	header .toggle-menu {
		display: inline-block;
	}
	
}

@media handheld, only screen and (max-width: 1045px) {
	
	.container_4 {
		width: 955px;
	}
	
	.keyline.last {
		display: none;
	}
	
	.container_4 .grid_1.contact {
		width: 570px;
	}
	
}